/*++++++++++++=========+++++++++++
            General Reset
++++++++++++===========+++++++++++*/
.archive-wrapper input[type="search"]{width: 100%; color:#FFF;}
#click-1{cursor:pointer; }
.archive-wrapper{
  border: 1px solid #000;
  /*background-color: whitesmoke;*/
}
.archive{
  padding: 0px 20px;
}
.archive a{ text-decoration: none; color: #000 !important;  }
.archive li:before{
  content: "❆ ";
  color: #FFF;
  font-weight: bold;
}
.archive li{
  list-style: none;
  /*border-bottom: 1px solid #FFF;*/
  padding: 5px 0px; 
}
.archive li:hover{
  color: #FFB973;
  background-color: #000;
   border-bottom: 1px solid #FFF !important;
}
.archive li:last-child{ border-bottom: none; }
.form-s{
  border: none !important;
  border-bottom: 1px #FFF solid !important;
  background-color: transparent !important;
  color: #000;
  background-position: 10px 0px;
  background-repeat: no-repeat;
  /*width: 100%;*/
  font-size: 16px;
  /*padding: 8px 0px 0px 10px;*/
  background: url('../img/search.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  width: 100%;
  padding: 12px 20px 12px 40px;
}
.blink{
  background: transparent; 
  border-radius: 12px; 
  border:1px solid #CCC; 
  /*padding: 10px;*/
  color: #000 !important;
  font-family: "Josefin Sans";
  /*-moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;*/
}


.top-tile{
  /*color: #FFF; */
  /*border-bottom: 1px solid #FFF;*/
  /*height: 20px;*/
  display: block;
}
.boxy{
  /*height: 10vh;*/
  background-color: #FFF;
  color: #000;
  /*background-color: rgba(255,255,255,0.9);*/
}
.boxy:first-child{
   border-right: 2px solid #000;
  /*border-top: 2px solid #000;*/
}
.indicate{
  width: 170px; 
  height: 170px; 
  padding: 10px;
  margin-top: 10px;
  margin-right: auto !important;
  margin-left: auto !important;
  background:#FFF; 
}
.indicate:hover {
  background: #FFF;
  /*border: 1px solid red;*/
  box-shadow: 0px 5px 5px 5px #cce5ff;
  color: #000;
  cursor: pointer;
}
.cad{
  background-color: #400;
}
.tag{
  /*margin-top: -20px;*/
  /*background-color: #28a745;*/
  display: block; 
  text-align: center;
}
.dataTables_filter input{
	/*display: block;*/
	margin-top: 5px;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.s-1em{font-size: 1em;}.s-2em{font-size: 2em;}.s-3em{font-size: 3em;}.s-4em{font-size: 4em;}.s-5em{font-size: 5em;}
.font-jose{font-family: "Josefin Sans";}
.font-vibe{font-family: "Great Vibes";}
.w-600{font-weight: 600;}
.w-400{font-weight: 400;}
.w-light{font-weight: lighter !important;}
.font-sans{font-family: "Open Sans";}
.hundred{width: 100%}
.bold{font-weight: bold;}
.fs-10{font-size: 10px;}
.fs-12{font-size: 12px;}
.fs-13{font-size: 13px;}
.fs-14{font-size: 14px;}
.fs-15{font-size: 15px;}
.fs-16{font-size: 16px;}
.fs-20{font-size: 20px;}
.fs-25{font-size: 25px;}
.fs-28{font-size: 28px;}
.fs-30{font-size: 30px;}
.fs-40{font-size: 40px;}
.fs-50{font-size: 50px;}
.fs-60{font-size: 60px;}
.fs-70{font-size: 70px;}
#int{
  background-color: red; 
}

.dataTables_wrapper .dataTables_paginate {
  float: right !important;
  text-align: right;
  padding-top: 0.25em;
  
  /*margin-top: -20px;*/
}
.dataTables_wrapper .dataTables_paginate a{
background-color:#41519E;
}
.dataTables_length{
  width: 30% !important;
  float: left;
  /*padding-left: 10px; */
}
.dataTables_filter{
  float: right;
  padding-right: 10px; 
}
/*.dataTables_filter{}*/
.dataTables_filter input{
	/*display: block;*/
	margin-top: 5px;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: transparent;
  background-clip: padding-box;
  border: none;
  border-bottom: 1px solid #41519E;
  /*border-radius: 0.25rem;*/
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.bdrs-10em {
    border-radius: 10em !important;
}
.fw-600 {
    font-weight: 600 !important;
}
.val{
  line-height: 0 !important;
  font-weight: 600 !important;
  border-radius: 10em !important; font-family: "Josefin Sans";
}
.rounded-equal{
   
   border-radius: 10em !important; font-weight: 100; border:1px solid #CCC; font-family: "Josefin Sans";
}
.rounded-equal:focus, .rounded-equal:hover{
 border-radius: 10em !important; font-weight: 100; 
}


.pX-15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.pY-15 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.pX-10{
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.pY-10{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.clear{clear: both;}

/*=======side bar========*/
.btn-search{
  position: absolute;
  right: 0;
  margin-top: -60px;
  margin-right: 13px;
  padding: 10px;
}
.bg-gray{
  background: #999;
  color: #000;
}
.royalblue{
  /*background: #2957AD;*/
  background: #000040;
  color: #FFF;
}
#formupload{
  display: none;
}
.bg-darker{
  background-color: #242d37;
}
.myblue{background: #2957AD; color: #FFF}
.elogo{
  height: 60px;
}
.sidenav {
    /*margin-top: 4rem;*/
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    /*background-color: #111;*/
    overflow: hidden;
    transition: 0.5s;
    /*padding-top: 10px;*/
    /*box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);*/
    /*box-shadow: 12px 2px 13px rgba(0, 0, 0, 0.15);*/
}

.sidenav a {
    /*padding: 8px 8px 8px 32px;*/
    text-decoration: none;
    font-size: 13px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
#report_panel,
#cRoute_panel,
#uploadcsv_panel,
#addNew_panel
{display: none;}
#customer-page nav li#btn-cust,
#admin-page nav li#btn-admin,
#rider-page nav li#btn-rider,
#product-page nav li#btn-prod,
#manifest-page nav li#btn-manifest,
#portal-page nav li#btn-port {
  background: #856404 !important;
  border-left: 2px solid #FFF;
}
.z-index-1{z-index: 1;}
.z-index-2{z-index: 2;}
.z-index-3{z-index: 3;}
.right{right: 0 !important;}
.left{left: 0 !important;}
.top{top: 0 !important;}
.bottom{bottom: 0 !important;}
.ws{
  position: absolute;
  top:0;
  right: 0;
  margin-top: 15px;
  margin-right: 10px; 
}
.child{

  margin-top: 20px;

}
.tile-heading {
    padding: 5px 8px;
    text-transform: uppercase;
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
    background-color: rgba(255,255,255,0.1);
}
.tile-body {
    padding: 10px;
    color: #FFFFFF;
    line-height: 48px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
.tile-footer {
    padding: 5px 8px;
    background-color: rgba(0,0,0,0.1);
}
.bedcomb a{
  color: #FFF;
  text-decoration: none;
}
.bedcomb a:hover{
  text-decoration: underline;
}
.act-page{
  color: #FFF !important;
}
/*.active-btn{
  background: #1D4C9E;
  border-left: 2px solid #22B6F6;
}*/
.active_page{
  /*background: red;*/
}
.active-btn-light{
  /*background: #ffc107;*/
  background: rgba(255,255,255,.6);
  border-left: 2px solid #000;
}
.side-menu li{
    
    /*text-align: center;*/
    list-style: none;
}
.side-menu li:hover{
  /*background: #856404 !important;*/
  background: #A6976C !important;
  border-left: 2px solid #FFF;
}
.side-menu li a:hover{ color: #E9EDF0 }
.side-menu li a{
  padding: 10px;
  color: #FFF;
  font-weight: bold;
  padding-left: 15px;
  border-bottom: 0px solid #A6976C;
}
.vmain{
  cursor: pointer;
}
#comp{display: none;}
.downmenu{
  background: #000;
  display: none;
  /*transition: 3s !important;*/
}

.downmenu li{
  font-size: 13px;
  padding: 5px 0px 5px 35px;
  border-bottom:  1px solid #A6976C;
  list-style: cambodian;
  color: #A6976C;
}
.downmenu li:hover{
  background: #999;
  color: #FFF;
}
.mainIn div{
  /*background: #22B6F6;*/
  background-image: linear-gradient( #F0F0F0,#CCC);
}
#main {
    transition: margin-left .5s;
    margin-left: 250px;
}

.me{
  width: 0px;
}
#open{
   font-size:20px; 
   cursor: pointer; 
   /*border: 1px solid #000; */
   color: #FFF;
   border-radius: 1px; 
   text-align: center; width: 50px; display: block;
   margin-right: 2px;
}
#close{
   font-size:20px; 
   cursor:pointer; color: #000; 
   display: none; 
   border: 1px solid #1D4C9E; 
   border-radius: 1px; 
   /*width: 50px; */
   padding: 0px 5px;
   text-align: center;
   margin-left: -20px;
   z-index: 3;
}
#close:hover{ color: #FFF; text-decoration: none; background: #1D4C9E }
@media (max-width: 800px){
  #mySidenav{width: 0px;}
  #main{margin-left:0px;}
}

.class1{
  /*display: none;*/
  /*width: 250px !important;*/
  /*transition: width .5s;*/
}
.profile{
  text-align: center;
  padding: 0px 20px 20px 20px;
}
.profile button{ border-color: #FFF !important; color: #FFF; border-radius: 30px; }
.profile h3{ color: #FFF; font-size: 16px ; font-weight: bold; }
.profile h4{ color: #22B6F6; font-size: 12px; }
.profile img{
  border-radius: 100%;
  width: 6em;
  height: 6em;
  background: #FFF;
}
/*---------------------*/
.dimBlue{background: #002DB2 !important;}
.brown{
  background-image: linear-gradient(#404, #400) ;
  color: #FFF;
}
.bevel{
  background-image: linear-gradient(#100040 , #100040) ;
  color: #FFF;
}
.blue-bevel{
  background-image: linear-gradient(blue, royalblue) ;
  color: #000;
}
.bcount{
  background-image: linear-gradient(#999, #000) ;
  color: #FFF;
}
.adminProfile{
  /*text-align: center;*/
  text-transform: uppercase;
  padding: 10px;
  color: #FFF;
  font-weight:bold;
  /*background: #000;*/
  background-image: linear-gradient(#100040 , #100040) ;
  display: block;
  font-size: 13px;
}
.adminProfile button{ border-color: #FFF !important; color: #FFF; border-radius: 30px; }
.adminProfile h3{ font-size: 16px ; font-weight: bold; }
.adminProfile h4{ color: #22B6F6; font-size: 12px; }
.adminProfile img{
  border-radius: 100%;
  width: 5em;
  height: 5em;
  background: #FFF;
}

.fa-3x{
  /*width: 3em;*/
  /*height: 3em;*/
}
.hundred{
  max-width: 100% !important;
}

.middle{
  /*background: #E7EBEE;*/
  min-height: 100%;

}
/*==============================
          Admin  Dashborad
==============================*/
.theme-icon{
  right: 0;
  position: fixed;
  float: right;
  margin-right: -50px; 
  margin-top: -70px;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.theme-icon:hover{
  margin-right: -33px; 
  transition: 0.5s;
}
.theme-box{
  right: 0;
  position: fixed;
  float: right;
  margin-right: -20px; 
  margin-top: -150px;
  color: #FFF;
  width: 0px;
  transition: 0.5s;
  /*min-height: 70% !important;*/
  }
  .theme-inner{width: 100%;}
.main{
  width: 100%;
  float: right;
  position: fixed;
  z-index: 8;
    top: 0;
    right: 0;
    transition: 0.5s;

}

.top{box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);}
.affix{box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15); position: fixed;}
.pushDown{margin-top: 70px;}
.current{
  border-bottom: 1px solid #52B2E5;
  color: #52B2E5;
}
.tab-wrap{
  /*float:left;
  position: absolute;
  top: 0;
  margin-top: 60px;
  z-index: 10;
  color: #FFF;
  margin-left: -50px;*/
}
.admin-top{
  float: right;
  /*padding: 10px;*/
}
.admin-top li{
  float: left;
  list-style: none;
  /*border-left: 1px solid #000;*/
  border-right: 1px solid #FFB973;
  padding: 10px;
  /*background: #F0F0F0;*/
  cursor: pointer;
  border-radius: 50%;
}
.admin-top li:hover, .admin-top li a:hover{
  background: #41519E;
  color: #000;
}
.admin-top li a{ color: #000; text-decoration: none; }




.top-menu{
  /*width: 70%;*/
  margin: 0 auto;
  /*text-align: right;*/
  padding: 10px;
}
.top-menu li:first-child{margin-left: 0px;}
.top-menu li{
  display: inline;
  list-style: none;
  margin-left: 15px;
  text-align: center;
}
.top-menu li a{ color: #000 }

/*=============Table================*/
.bold{font-weight: bold;}
#myInput,.light-table-filter {
  background: url('../img/searchicon.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  /*width: 100%;*/
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}
#reset{
  font-size: 16px;
  padding: 12px 20px 12px 2px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#form-panel,
#form-panel2,
#form-panel3,
#form-panel4,

.rider,
.cust,
.prod{
  /*display: none; */
 }
/* Dates */
.table th{
  text-transform: uppercase;

}
th:nth-child(5),td:nth-child(5) { 
  /*background: green*/
}
.table tr:nth-child(even) {
    /*background-image: linear-gradient(#100040 , #100040);*/
    background: #F0F0F0;
    color: #000; 
    /*font-weight: bold;*/
}
tbody tr td{
  text-transform: capitalize;}
}
.table tr:hover{
  /*background: #bee5eb;*/
  color: #000;
}
.table tr a{
  color: green;
  text-decoration: underline;
  font-weight: bold;
}
.table tr a:hover{
  color: #000;
  text-decoration: underline;
}
.table tr:focus{
  background: #1D4C9E;
  color: #FFF
}

.agenda .agenda-date { width: 50px; }
.agenda .agenda-date .dayofmonth {
  width: 40px;
  font-size: 16px;
  line-height: 36px;
  float: left;
}
.agenda-event{ font-weight: ;}
.agenda .agenda-date .shortdate {
  font-size: 0.75em; 
}
.action{
  padding: 6px; border: 1px solid #000;
}


/*++++++++============+++++++++++++
             Login
++++++++++++++++++++++++++++++++++*/
.act div{border: 1px solid #CCC}

#login-panel input[type=text], #rider-panel input[type=text],#customer-panel input[type=email]{
  background: url('../img/user.png')no-repeat ;
}
#login-panel input[type=text]:focus, #rider-panel input[type=text]:focus,#customer-panel input[type=email]:focus{
  background: url('../img/user-o.png')no-repeat ;
}
#login-panel input[type=password], #rider-panel input[type=password],#customer-panel input[type=password]{
  background: url('../img/lock.png')no-repeat ;
}
#login-panel input[type=password]:focus,#rider-panel input[type=password]:focus,#customer-panel input[type=password]:focus{
  background: url('../img/lock-o.png')no-repeat ;
}

.input100 {
  width: 330.667px;
  font-family: Poppins-Regular;
  font-size: 18px;
  color: #555 !important;
  line-height: 1.2;
  border: none;
  border-bottom: 1px #000 solid;
  padding: 20px;
  display: block;
  min-width: 100% !important;
  background: transparent;
  padding: 0 5px;
  border-radius-bottom: none !important;
  border-radius-bottom: 1px solid #000 !important;
  /*background-image: url();*/
  content: "\f0a9";
  height: 45px;
}

.input100:focus{
  width: 330.667px;
  font-family: Poppins-Regular;
  font-size: 18px;
  color: #FFF;
  line-height: 1.2;
  border: none;
  border-bottom: 1px #555 solid;
  padding: 20px;
  display: block;
  width: 100%;
  background: transparent;
  padding: 0 5px;
}

.login{
  background: url(../img/ride.png);
 }
 
.focus-input100 {
  /*position: absolute;*/
  color:red;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;

  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;

  background: #57b846;
}
.mylogo{ 
  /*width: 120px; height: 150px; */
  border-radius: 100%;
  /*background-color: #000; */
  /*padding: 30px;*/
}
.mylogo img {
    /*width: 150px;*/
    /*height: 150px;*/
    /*background: #FFF;*/
    /*padding: 2px 0px 2px 0px;*/
    /*border-radius: 10%;*/
    width: 195px;
    height: 150px;
    background: #FFF;
    padding: 2px 0px 2px 0px;
    border-radius: 0%;
}
.chip {
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #A6976C;
}

.chip img {
    float: left;
    margin: 0 10px 0 -25px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: #FFF;
    padding: 0px 0px 0px 0px;
}
.progress-containery {
  width: 100%;
  height: 8px;
  background: #A6976C;
}

.progress-bary {
  height: 8px;
  /*height: 1rem;*/
  background: #4caf50;
  width: 0%;
}
.margin{
  /*margin-left: 15px !important;
  background: green;*/
  /*float: right !important;*/
  text-align: center;
  /*border: 1px solid #41519E; */
  border-radius: 12px;
  /*border-bottom: 1px solid #ccc; */
  padding: 2px 0px 2px 0px;
  margin-top: 20px;

}
.margin:hover{
  background-color: #41519E;
  border: 1px solid #41519E;

}
.margin:hover a{
  color: #FFF;
}
.margin a{
  color: #000;
  text-decoration: none !important;
}

/*--------------------Landing Page-------------------------*/
#login .status{
  display: none;
}
#rider-signup .status,#rider-signup .hand-menu,
#customer-create .status,
#customer-create .hand-menu, #rider-page .hand-menu{
  display: none;
}
.overlay {
    position: absolute;
    width: 100%;
    min-height: 100%;
    /*z-index: 2;*/
    background-color: #000;
    opacity: 0.2;
    overflow:hidden;
}
.profile{width: 60px; height: 60px;}
.profile img{
  width: 41px; height: 49px !important;
}
#img-wrap{
  /*width:45px !important;*/
  /*height:45px;*/
}
#img-wrap img{
  width:45px !important;
  height:45px;
}
.inner-menu{
  min-width: 100%;
  box-shadow: 0px 11px 8px -10px #000;

}
.option{ 
  background: #FFF; 
  position: absolute;
  /*float: left;*/
  margin-top: 50px;
  width: 200px;
  text-align: left;
  padding: 10px 0px 10px 10px;
  /*border-radius: 10px 0px 10px 10px;*/
  display: none;
  z-index: 10;
}
.option li{
  list-style: none; border-bottom: 1px solid #CCC;
}
.option li:last-child{border-bottom: 0px;}
.option li a{ text-decoration: none; color: #000; font-size: 13px; }
.option li a:hover{color:#ffc107;}
.arrow{
  margin-top: -21px;
  position: absolute; top: 0; margin-right: -6px; right: 0; 
  color: #FFF; padding: 5px 5px 0px 5px; font-size: 12px; 
  /*background: url(../img/icon/arrow.png); */
}
.arrow-left{ color: #FFF; left: 0; position: absolute; top: 0; margin-top: 10px; }

.whitendiv {
   position: relative;
   top: -10px;
   background-color: white;
   height: 100px;
   width: 30%;

}

/*============Admin Drop option=============*/
.notify{
  background-color: red;
  color: #FFF;
  padding: 0px 5px;
  border-radius: 50%;
}
.top-opt{ 
  /*background: #FFF; */
  position: absolute;
  float: left;
  top: 50px;
  width: 200px;
  text-align: left;
  padding: 10px 0px 10px 10px;
  border-radius: 10px 0px 10px 10px;
  display: none;
  margin-right: ;
  background: #FFF;
  border: 1px solid #CCC; 
  z-index: 100;
}
.top-opt li{
  list-style: none; 
  border-bottom: 1px solid #CCC; 
  width: 100% !important;
}
.top-opt li:last-child{border-bottom: 0px;}
.top-opt li a{ text-decoration: none; color: #000; font-size: 13px; width: 100%}
.top-opt li:hover{ background-color: #CCC;}
.top-opt li a:hover{color:#ffc107;}
.arrow{
  margin-top: -21px;
  position: absolute; top: 0; margin-right: -6px; right: 0; 
  color: #FFF; padding: 5px 5px 0px 5px; font-size: 12px; 
  /*background: url(../img/icon/arrow.png); */
}
.arrow-left{ color: #FFF; left: 0; position: absolute; top: 0; margin-top: 10px; }
/*========================
          Icons
=======================*/
.icon {border-top: 2px solid #FFF;}
.icon img{
  background: #FFF;
  margin-top: 5px;
}
.icon img:hover{
  box-shadow: 5px 3px 18px 0px #FFF;
}
.icon-title{
  color: #000 !important;
  text-transform: uppercase;
  text-align: justify;
  font-size: 12px;
  clear: both;
  font-weight: bold;
}
.icon-3x{
  width: 4.2em;
  height:4.2em;
  margin-bottom: 3px;
}

.icon-style{
  border: 1px solid #CCC; border-radius: 12px; padding: 9px
}
#toggle-open{
  position: fixed;
  bottom: 0;
  right: 0;
}
#toggle-cls, #toggle-open{
  
  /*margin-top: -100px;*/
  float: right;
  font-size: 10px; 
  border-radius: 50% 
  margin-top:10px;
  padding: 0.5rem;
  margin-right: 1rem;
  margin-top: 0.25rem;
  cursor:pointer;
  border: 1px solid #FFF;
  background: #000;
  color: #FFF;
  text-decoration: none;
  /*border-radius: 50%;*/
}
#toggle-cls:hover, #toggle-open:hover{
  background: #999;
  color: #FFF;
}

.mobile-nav{
  position: absolute; 
  top: 0; 
  margin-top: 63px;
  /*margin-bottom: 50px;*/
  display:none;
  z-index: 2;
}
.mobile-nav a{
  display: inline;
  /*border: 1px solid royalblue;*/
  border-top: 0px;
  border-radius: 0px 0px 12px 12px;
  padding:6px;
  text-decoration: none;
  font-size: .8em;
}
.box{
  /*width: 100%;*/
}
.sign-out a{
  text-decoration: none;
  color: #FFF;
}
#sopen{display:none; font-size:28px; cursor:pointer}
@media(max-width: 900px){
  .mobile-nav{display: block;}
  .icon-3x{width: 4em; height:4em;}
  .icon-title{ font-size: 9px }
  .sign-out{margin-left: -30px;}
  .option{
    margin-right: -1px !important;
    right: 0;
    width: 150px;
  }
  #sopen{position:absolute; left:0; display:block; font-size:28px; cursor:pointer}
  #open{ font-size:28px; cursor:pointer}
  .light-table-filter{ margin-top: 50px;}
.card-img-wrapper img{ width: 90px!important; height: 90px !important; }
.word{font-size: 12px !important;}

  table, .btn-sm{
    font-size: 12px !important;
  }
  td, th{padding: 5px !important;}
}
.super{
  position: absolute; top: 0; margin-left: -25px; right: 0;
  background-color: red; color: #FFF; padding: 5px 5px 0px 5px; font-size: 12px; border-radius: 100%;
}
/*========================
      Panel
===========================*/
.heading{position: fixed; top: 0; width: 100%; z-index: 2;}
.msg{
  background: #FFF;
  border-bottom: 1px solid #CCC;
}
.msg:last-child{margin-bottom: 0px;}
.front{
  /*background: url(../img/banner-0.png);*/
  /*background: url(../img/flora.png) no-repeat;*/
  margin-top: 150px;
  background-position: center;
 }
 .login{
  background: url(../img/ride.png);
 }

#c1,#c2,#c3{
  height: 150vh;
  /*border-radius: 12px;*/
  /*background: #CCC;*/
  border:1px solid #999;
}
#c2, #c3{
  display: none;
}
.nav-style li{
  /*border: 1px solid #FFF !important;*/

}
.nav-style li a:hover{
  /*background-color: #A6976C !important;*/
  border-bottom: 1px solid #ffc107; 
  border-radius: 5px 5px 0px 0px;
}
.active{
  background: #A6976C !important;
  border:1px solid #A6976C ;
  color: #FFF;
  /*border-bottom: 1px solid #ffc107; */
  /*border-radius: 5px 5px 0px 0px;*/
}
{
  
}
.blink:hover, .sort:hover{
  background: #999 !important;
  border:1px solid #999;
  color: #FFF;
  /*border-bottom: 1px solid #ffc107; */
  /*border-radius: 5px 5px 0px 0px;*/
}



/*==========================*/
#main-sidenav {
  /*background: #FFF3CD !important;*/
  background: rgba(255,243,205, .6);
  /*background: rgba(255,153,0, .6);*/
    height: 100%;
    width: 0px;
    position: fixed;
    z-index: 1;
    bottom: 0;
    left: 0;
    /*background-color: #111;*/
    overflow: hidden;
    transition: 0.5s;
    padding-top: 55px;
    /*box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);*/
    /*box-shadow: 12px 2px 13px rgba(0, 0, 0, 0.15);*/
}

#main-sidenav a {
    /*padding: 8px 8px 8px 32px;*/
    text-decoration: none;
    /*font-size: 25px;*/
    color: #818181;
    display: block;
    transition: 0.3s;
}

#main-sidenav a:hover {
    color: #f1f1f1;
}

#main-sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
#btn-open{font-size:30px; cursor:pointer; text-align: center;}

#btn-close{
  display: none;
  /*font-weight: bold;*/
  font-size: 30px;
  cursor:pointer; text-align: center;
}

/* Stackable table */
.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }



/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 800px) {
  .blink{width: 130px !important}
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}

h2 {
  text-align: center;
  padding-top: 10px;
}

table caption {
  padding: .5em 0;
}

.p {
  text-align: center;
  padding-top: 140px;
  font-size: 14px;
}
/*===========Card==========*/
.mycard{
  width: 18rem;
}
.card-img-wrapper{
  border-bottom: 1px solid #CCC;
  margin: 0 auto;
}
.card-img-wrapper img{
  width: 100px; height: 100px; 
  
  border-radius: 100%;
}
#myInput{width: 100%;}

#myInput:focus{ width: 100%; transition: 3s; }

/*Client Rider Index*/

.buttons{
  position: absolute;
  bottom: 0;
  z-index: 2;
  /*height: 100px;*/
}

/*Progress indicator*/

    .pgb .step {
      text-align: center;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
    }

    .pgb .img-circle {
      display: inline-block;
      width: 12px;
      height: 12px;
      border-radius: 100%;
    }

    .pgb .step .img-circle:before {
        content: "";
        display: block;
        background: #808080;
        text-transform: capitalize;
        height: 1px;
        width: 50%;
        position: absolute;
        bottom: 25%;
        left: 0;
        z-index: -1;
    }

    .pgb .step .img-circle:after {
        content: "";
        display: block;
        background: #808080;
        height: 1px;
        width: 50%;
        position: absolute;
        bottom: 25%;
        left: 50%;
        z-index: -1;
    }

    .pgb .step:last-of-type .img-circle:after {
        display: none;
    }

    .pgb .step:first-of-type .img-circle:before {
        display: none;
    }
    /* complete button*/
  .video-read {
    font-size: 1em;
    color: white;
    background-color: green;
    padding: 5px;
    margin-top: 0;
    border-radius: 50%;
    float: right;
    /* display: none; */
}
#btn-wrapper{
  position: fixed;
  bottom: 0;
  z-index: 2;
  width: 100%;
  transition:1s;
  height: 100px;
}
.center-wrap{ 
  /*overflow-y: scroll;*/
  min-height: 400px; 
  margin-top: 130px;
}
.wrap{
  margin-top: 100px;
  min-height: 200px; 
  /*background: green;*/
}

.front dl{
  width: 80% !important;
  border: 1px solid #CCC;
  padding: 20px;
  margin: 0 auto;
  background: #FFF;
  }
  .front button{
    /*margin-left: 40px;*/
  }
  .front dl:nth-child(even){
 
  }

.vheader{
  /*border-bottom:3px solid #41519E !important;*/
}
.bg-orange{
  background: #41519E;
}
.fade-blue{
  background: #9FC1ED; 
  border: 1px solid #1065D2;
}
.fade-blue:hover{
  background: #1065D2;
}
.text-orange{
  color: #41519E !important;
}
.selection{
  width: 250px !important;
}

.mygraph {
  height: 300px;
  padding-top: 10px;
}

.mygraph span {
   float: left;
    list-style: none;
    border-left: 3px solid #FFF;
    /*background-image: linear-gradient(#100040 , #100040) ;*/
    color: #FFF;
    margin-bottom: 2px; 
    /*border-top-left-radius: 12px;*/
    /*border-top-right-radius: 12px;*/
    
  }
  .lab span{
  float: left;
  list-style: none;
  border-left: 3px solid #FFF;
  background: #400;
  color: #FFF;
  text-align: center;
  margin-top: 0px;
}

  .lab{
  /*transform: rotate(-90deg);*/
  /*float: left;*/
  /*padding: 0px 10px 10px 10px;*/
  /*padding-left: 20px;*/
}

.bar-label{
   position: absolute;
   left: 0;
   z-index: 2;
}
 .grid-container {
  display: grid;
  grid-column-gap: 5px;
  height: 300px; 
}

.grid-item {
  background-image: linear-gradient(#100040 , #100040) ;
  color: #FFF;
  border-left: 2px solid rgba(0, 0, 0, 0.8);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-align: center;
  padding: 2px;
  margin-bottom: 2px;
}
.wt-200{width: 200px;}
.wt{
  width: 25px;
  text-align: center; 
  /*padding: 0px 10px 0px 0px; */
  /*padding-right: 5px;*/
}
.grid-tab{

}
.grid-tab span{
  border-left: 3px solid red;
  background: #400;
  color: #FFF;
  text-align: center;
  margin-left: 1px;
}
.month, .week{
  display: none;
}

@media (max-width: 1200px){
  .mygraph span {width: 45px !important; font-size: 12px;}
  .lab li{width: 45px; font-size: 12px;}
}
@media (max-width: 600px){
  .mygraph span {width: 35px !important; font-size: 12px;}
  .lab li{width: 35px; font-size: 12px;}
}

.percent16  {height: 16%; background-color: #dc3545}
/*.percent10 {height: 10%; background-color: #dc3545}
.percent20 {height: 20%; background-color: #007bff}
.percent30 {height: 30%; background-color: #ffc107}
.percent40 {height: 40%;background-color: #ffc107}
.percent50 {height: 50%; background-color: #28a745}
.percent60 {height: 60%; background-color: #28a745}
.percent70 {height: 70%; background-color: #28a745}
.percent80 {height: 80%; background-color: #28a745}
.percent90 {height: 90%; background-color: #28a745}
.percent100 {height: 100%;background-color: #28a745*/}
.itemdrop {
  position: absolute;
  top: 0;
  right: 0;
  width: 150px;
  padding: 10px;
  border:whitesmoke;
  background: whitesmoke;
  margin-top: 40px;
  margin-right: 20px;
  display: none;
  z-index: 2;
}
.itemdrop li{
  list-style: none;
  padding: 10px;
}
.itemdrop li:hover{
  background: #856404;
  color: #FFF;
  cursor: pointer;
}




.cal{

}
.cal:hover{
  color: #000;
  cursor: pointer;
}

.wrp li{
  float: left;
  list-style: none;
  /*padding: 10px;*/
  font-size: 50px;
  background: #000;
  margin: 1px;
  color: #FFF;
  width: 60px;
  height: 60px;
  text-align: center; 
}
.wrp-small{
  font-size: 50px;
}
/*.wrp li:first-child{
  border-top-left-radius: 1rem !important;
  border-bottom-left-radius: 1rem !important;
}
.wrp li:nth-child(2n+2){
  border-top-right-radius: 1rem !important;
  border-bottom-right-radius: 1rem !important;
}*/
.vtitle{
  text-align: center;
  margin: 0 auto;
  width:500px;
  font-size: 28px;
  font-weight: 700;
  line-height: 33.6px;
  margin-bottom: 8px;
  margin-top: 0px;
  text-align: center;
  display: block;
}
.clogo{
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 58px;
  padding: 10px;
  margin-left: -30px;
}
@media (max-width:900px){
  .clogo img{
    width:50px ; height:50px;
  }
  .vtitle{
    /*text-align: center;*/
    margin: 0;
    width:300px;
    font-size: 18px;
    font-weight: 700;
}
@media (max-width:400px){
  .vtitle{
    /*text-align: center;*/
    margin: 0;
    width:200px;
    font-size: 12px;
    font-weight: 700;
}
}


